/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritence from `body` */
  background-color: #fff;
  border: 1px solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #333;
}
body {
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
          box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 30px;
}


/*
 * Header
 */
.masthead-brand {
  margin-top: 10px;
  margin-bottom: 10px;
}

.masthead-nav > li {
  display: inline-block;
}
.masthead-nav > li + li {
  margin-left: 20px;
}
.masthead-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff; /* IE8 proofing */
  color: rgba(255,255,255,.75);
  border-bottom: 2px solid transparent;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
  border-bottom-color: rgba(255,255,255,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
  .masthead-nav {
    float: right;
  }
}


/*
 * Cover
 */

.cover {
  padding: 0 20px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}


/*
 * Footer
 */

.mastfoot {
  color: #999; /* IE8 proofing */
  color: rgba(255,255,255,.5);
}


/*
 * Affix and center
 */

@media (min-width: 768px) {
  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    /* vertical-align: middle; */
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 700px;
  }
}


/* Site specific adjustments */

		body, html {
			font-family: 'Droid Sans', sans-serif;
			height:100%;
		}
		body {
			overflow-y: scroll;
		}
		.site-wrapper {
			background: url(../images/blurredHouses.jpg) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
			background-attachment: fixed;
			text-align: left;
			height: 100%;
		}
		#icon1, #icon2, #icon3 {
			background-color: transparent;
			background-position: 50% 50%;
			background-repeat: no-repeat;
			background-size: 90%;
			height: 100px;
			margin: 0 auto;
			width: 50%;
		}
		#icon1{
			background-image: url(../images/icon01.png);
		}
		#icon2{
			background-image: url(../images/icon02.png);
		}
		#icon3{
			background-image: url(../images/icon03.png);
		}
		.iconBox span { font-family: 'Oswald', sans-serif; color: #F5AF35; font-size: 1.2em; }
		.jumbotron { background: rgba(0,0,0,.45); padding-top: 20px; padding-bottom: 20px; }
		.jumbotron .panel { background: transparent; }
		.jumbotron .h1, .jumbotron h1 { font-size: 30px; }
		.mastfoot { margin: 50px auto 0px; position: relative; }
		.mastfoot .inner { padding: 0px; }
		h1, h3 { font-family: 'Oswald', sans-serif; }
		.panel h3 { text-align: center; }
		#searchForm h1 span { font-family: 'Dancing Script', cursive; font-size: 1.5em; color: #F5AF35; font-weight: bold; }
		#thankyou h1 { font-family: 'Dancing Script', cursive; font-size: 3em; color: #F5AF35; font-weight: bold; }
		p.tagline { font-family: 'Dancing Script', cursive; font-size: 3.5em; color: #F5AF35; font-weight: bold; text-align: center; }
		.btn { background-color: #F5AF35; border-color: #F5AF35; }
		.btn:hover, .btn:focus, .btn:active { background-color: #DC961C !important; border-color: #C27C02 !important; }

		#progressContainer { height: 60px; }
		.progress { height: 40px; background-color: #888;  }
		.progress-bar { line-height: 40px; background-color: #F5AF35; }
		
		@media (min-width: 768px) {
			.jumbotron .h1, .jumbotron h1 { font-size: 50px; }
			#thankyou h1 { font-size: 5em; }
		}
		
		@media (min-width: 992px) {
			.cover-container, .mastfoot { width: 960px; }
			.cover-container { margin: 50px auto 0px; }
			input { font-weight: bold; }
			
			#progressContainer { margin-bottom: 80px; }

		}